html {
	height: 100%;
}

/* ********************* RAKENNE ********************** */
body {
	margin: 0px;
	padding: 0px;
	font: normal 11px Verdana,Arial;
	color: #FFFFFF;
	height: 100%;
	background-color: #56130D;
}
.container {
	width: 100%;
	height: 100%;
}
.left {
	width:20%;
	float: left;
	height: 100%;
	position: relative;
	background-color: #562912;
	/*background-image: url(images/vasen.jpg);
	background-repeat: repeat-y;
	background-position: right;*/
}
.leftTop {
	height: 100px;
	width: 20%;
	background-color: #56130D;
	background-image: url('images/yla_vasen.jpg');
	background-position: right bottom;
	background-repeat: no-repeat
}
.centre {
	width: 80%;
	float: left;
	position: relative;
}
.ala_vasen {
  padding: 0;
  margin: 0;
  width: 20%;
  height: 70px;
	background-image: url('images/ala_vasen.jpg');
	background-position: right top;
	background-repeat: no-repeat
}
.ala {
  padding: 0;
  margin: 0;
  width: 80%;
  height: 70px;
	background-image: url('images/ala.jpg');
	background-position: left top;
	background-repeat: repeat-x
}
table.galleria {
	width: 90%;
}
tr {
	vertical-align: top;
}
td.thumbkuva {
	width: 33%;
	text-align: center;
	color: #FFFFFF;
}
td.teksti {
	color: #FFFFFF;
}
th.teksti {
	color: #FFFFFF;
}
img.esikatselu {
	width: 200px;
	border: 2px solid #000000;
}


/* ********************** FONTIT ************************ */
h1 {
	font: bold 18px Arial,verdana;
	color: #FFFFFF;
	padding: 20px;
}
h2 {
	font-size: 15px;
	color: #FFFFFF;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a {
	color: #D88654;
}
a:hover {
	color: #D88654;
	font-weight: bold;
}
a.pikkukuva {
	border: none;
}
a.pikkukuva:hover {
	border: none;
}
a.pikkukuva:visited {
	border: none;
}
img {
	border: 0px;
}
/* ************************ SIVUSTON ID OSIOT *********************** */
#idVasen {
  text-align: center;
	width: 20%;
	vertical-align: top;
	background-color: #56130D;
	background-image: url('images/vasen.jpg');
	background-position:  right 50%;
	background-repeat: repeat-y
}
#idOtsake {
	width: 80%;
	background-color: #56130D;
	color: #FFFFFF;
	position: relative;
	height: 100px;
	background-image: url('images/yla.jpg');
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left
}
#idPaasivu {
	width: 100%;
	height: 100%;
	position: relative;
	background-image: url('images/tausta.jpg');
	background-repeat: repeat
}


/* ******************* LINKIT ******************** */
ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a.linkki {
	float: left;
	width: 100px;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
	background-color: #114F47;
	padding: 4px 12px;
	margin-right: 15px;
	border-right: 1px solid white;
	font-weight: bold;
}
a.linkki:hover {
	background-color: #CB692E;
	color: #000000;
	font-weight: bold;
}
li {
	display: inline;
}



/* ******************** yllapito ******************* */
.ilmoitus {
	display: block;
	width: 95%;
	text-align: left;
	font: bold 12px Verdana,Arial;
	background-color: #EEE8AA;
	margin-bottom: 15px;
}
.varoitus {
	display: block;
	width: 95%;
	text-align: left;
	color: #FF4500;
	font: bold 12px Verdana,Arial;
	background-color: #EEE8AA;
	margin-bottom: 15px;
}